<?php

##############################################################################
# rules.php3                                                                 #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################

include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_tables.php3");
$sess = open_page($sessid);

$title = "Partenaires";

$page_courante = "partenaires";

/*------------ TAG HEADER ----*/
$header_title = "Kestufoot: jeu de pronostics gratuits sur le football, partenaires.";
$header_description = "Cette page référence tous nos partenaires, si vous souhaitez discuter d’un partenariat, contactez-nous!";
$header_keywords = "partenaires, sites agences, sites sportifs, sites divers, pronostics, matchs de foot, pronostic gratuit, jeu de pronostics,jeu de foot, matchs de foot, pronostics gratuits.";
/*------------ /TAG HEADER ----*/

if($sess->memberid != -1)
{
	$sub_header='subh_connecte.inc';
}
else
	$sub_header='subh_deconnecte.inc';

$bgcolor = "#FFFFFF";
include("header.inc");
include("partenaires.inc");
include("footer.inc");

close_page($sess);
?> 